Arena.ResizeImmediate(565, 130)
Player.sprite.alpha = 0

timer = 0

function Update()
	timer = timer + 1
	if timer == 1 then
		Player.ForceAttack(1, -1)
	elseif timer == 150 then
		Player.sprite.alpha = 1
		State("ENEMYDIALOGUE")
	end
end

function OnHit()
	
end